#!/bin/sh


BASE_DIR=${PWD}


# Update the list of packages
sudo apt-get update


# Install needed Ubuntu packages
sudo apt-get install motion ntp


# Setup video setting
sudo cp em28xx.conf /etc/modprobe.d/


# Make lcas directories (soft, data, logs)
cp -r ./soft ${HOME}/
cp -r ./data ${HOME}/
mkdir ${HOME}/logs

echo "- You need to edit crontab, see crontab_C01 as an example"
echo ""
echo "- Make sure ntp is working correctly"
echo "  % ntpq -p"
echo ""
echo "- You may need to open motion.conf and mofify the settings"
echo ""
